from django.urls import path

from .views import project, accreditation, travel, certificate, ExternView, done, authorize, deny

urlpatterns = [
    path('project', project, name='project'),
    path('accreditation', accreditation, name='accreditation'),
    path('travel', travel, name='travel'),
    path('certificate', certificate, name='certificate'),
    path('extern', ExternView.as_view(), name='extern'),
    path('saved', done, name='done'),
    path('authorize/<str:choice>/<int:pk>', authorize, name='authorize'),
    path('deny/<str:choice>/<int:pk>', deny, name='deny')
]
